input.parsley-success,
input.parsley-success:focus,
input.parsley-success:active,
select.parsley-success,
select.parsley-success:focus,
select.parsley-success:active,
textarea.parsley-success,
textarea.parsley-success:focus,
textarea.parsley-success:active {
  color: #7DB640 !important;
  background-color: #DFF0D8 !important;
}

input.parsley-error,
input.parsley-error:focus,
input.parsley-error:active,
select.parsley-error,
select.parsley-error:focus,
select.parsley-error:active,
textarea.parsley-error,
textarea.parsley-error:focus,
textarea.parsley-error:active {
  color: #D32943 !important;
  background-color: #F2DEDE !important;
}

.parsley-errors-list {
  margin: 4px 0 3px 1px;
  padding: 0;
  list-style-type: none;
  font-size: 0.75em;
  line-height: 1.2em;
  opacity: 0;

  transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -webkit-transition: all 300ms ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;

  transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -webkit-transition: all 300ms ease-in;
}
